anySIM lukt niet

anySIM lukt niet discussie in Unlock [archief] forum; ( verdwijnt na registratie ) had een 1.1.1 versie US. Werkte prima unlocked met vodaphone nl totdat ik helaas via Itunes werd geupgrade naar 1.1.2, daarna dus weer locked. Inmiddels ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Archief > Archief > Unlock [archief]
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 29 November 2007, 23:50
» iPhone NL 8GB [FW: 5.0.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 26 November 2007
Berichten: 9
Exclamation anySIM lukt niet

had een 1.1.1 versie US. Werkte prima unlocked met vodaphone nl totdat ik helaas via Itunes werd geupgrade naar 1.1.2, daarna dus weer locked.
Inmiddels gedowngrade naar 1.0.2 versie anySIM geinstalleerd maar bij afwerken van programma krijg ik de melding shut down your Iphone, SIM has already been patched...
Wat betekend dat? en wat kan ik hier aan doen?
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 30 November 2007, 00:14
Destiny's schermafbeelding
iPhone(club) Guru
» iPhone 4S 16GB (Zwart) [FW: 5.1.1]  [Jailbreak: Nee]
» iPad 3 Wi-Fi 16GB (Zwart) [FW: 5.1.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 13 October 2007
Locatie: Waalwijk
Berichten: 5.065
Send a message via twitter to Destiny
Standaard

Welke guide heb je gevolgd kan me niet voorstellen dat dit ergens staat:
Je moest terug naar 1.1.1. Maar nu telaat voor.

Voor de zekerheid ( aangezien je baseband misschien vern**kt kan zijn )

1 - Installeer installer
2 - voeg Unlock the iPhone - the simple tutorial! toe aan je sources
3 - Draai BB downgrader
4 - Update naar 1.1.2
5 - Downgrade naar 1.1.1
6 - Jailbreak met de appsnapp manier
7 - Installeer oktoprep en update naar 1.1.2
8 - Easy Upgrade From Unlocked 1.1.1 To Unlocked 1.1.2 Firmware

Klaar. Succes
  #3  
Oud 30 November 2007, 00:25
» iPhone NL 8GB [FW: 5.0.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 26 November 2007
Berichten: 9
Standaard

Heb nu inmiddels wel Wi-Fi toegang, maar installer werkt niet krijg alleen melding dat installed withIDemocracy2...., dus zo kan ik ook niet verder gaan?
  #4  
Oud 30 November 2007, 00:26
Destiny's schermafbeelding
iPhone(club) Guru
» iPhone 4S 16GB (Zwart) [FW: 5.1.1]  [Jailbreak: Nee]
» iPad 3 Wi-Fi 16GB (Zwart) [FW: 5.1.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 13 October 2007
Locatie: Waalwijk
Berichten: 5.065
Send a message via twitter to Destiny
Standaard

Download apptapp eens en open het bestand. Hier staat de installer.app map in. Die kun je misschien handmatig erop zetten als je OpenSSH wel kan installeren via iDemocracy. Ik werk zelf met mac osx. Dus veel verstand van windows heb ik niet
  #5  
Oud 30 November 2007, 00:28
» iPhone NL 8GB [FW: 5.0.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 26 November 2007
Berichten: 9
Standaard

heb trouwens de HackingtOsh guide gebruikt...
  #6  
Oud 30 November 2007, 00:37
Destiny's schermafbeelding
iPhone(club) Guru
» iPhone 4S 16GB (Zwart) [FW: 5.1.1]  [Jailbreak: Nee]
» iPad 3 Wi-Fi 16GB (Zwart) [FW: 5.1.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 13 October 2007
Locatie: Waalwijk
Berichten: 5.065
Send a message via twitter to Destiny
Standaard

btw vergeet de bb downgrader. Als je straks update naar 1.1.2 krijg je gewoon een goede 1.1.2 BB
  #7  
Oud 30 November 2007, 00:44
» iPhone NL 8GB [FW: 5.0.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 26 November 2007
Berichten: 9
Standaard

ok installer werkt nu..dank, nu de rest nog uitvoeren
  #8  
Oud 30 November 2007, 01:44
» iPhone NL 8GB [FW: 5.0.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 26 November 2007
Berichten: 9
Standaard

destany ben je nog online...ben mijn installer icon kwijt geraakt en weet niet of ik nu eerst moet virginizen voordat ik update naar 1.1.2 doe?

Laatst gewijzigd door rwesterh; 30 November 2007 om 01:57.
  #9  
Oud 30 November 2007, 02:16
» Ik heb geen iPhone  
» iPad (2017) Wi-Fi 32GB (Zilver)  
» Windows
 
Geregistreerd: 10 October 2007
Berichten: 1.960
Standaard

Je hebt nu waarschijnlijk al een geunlockte 1.0.2 modem firmware (=baseband). Je kunt waarschjinlijk al bellen.
Het is wel jammer dat je naar 1.0.2 gegaan bent zoals destiny zegt. Je had gemakkelijk 1.1.1 kunnen unlocken of zelfs naar 1.1.2 kunnen gaan.
Welke versie van anySIM heb je gebruikt?

Fresh...
  #10  
Oud 30 November 2007, 02:43
sjowol's schermafbeelding
iFoneguide Repo Master
» iPhone 5 16GB (Zwart) [FW: 6.0.2]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 20 September 2007
Locatie: Los Angeles, California
Berichten: 1.269
Standaard

je moet oktoprep draaien en ja die zit in installer.... je zit nu op 1.0.2? upgrade dan gewoon ff naar 1.1.1 die kan je makkelijk jailbreaken dan oktoprep en door naar 1.1.2 daar in flight mode anysim en HOPPA!
__________________
Maybe fun is just fragments of existence with better packaging.
  #11  
Oud 30 November 2007, 03:24
» Ik heb geen iPhone  
» iPad (2017) Wi-Fi 32GB (Zilver)  
» Windows
 
Geregistreerd: 10 October 2007
Berichten: 1.960
Standaard

Je zou voor de zekerheid in 1.1.1 even kunnen kijken of anySIM 1.1 goed draait en je daarna kunt bellen. Alleen dan weet je of de virginizer goed gewerkt heeft...

I like to play safe...
  #12  
Oud 30 November 2007, 03:30
sjowol's schermafbeelding
iFoneguide Repo Master
» iPhone 5 16GB (Zwart) [FW: 6.0.2]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 20 September 2007
Locatie: Los Angeles, California
Berichten: 1.269
Standaard

nou leg ik het nog 1 keer uit.. grrr zelfs je websitepartner kan je nietmeer vertrouwen...
je hoeft alleen te virginizen als je de eerste (1.0) anysim hebt gebruikt! deze veranderd seczones op je baseband. dit doe je omdat je anders niet naar 1.1.1 kunt upgraden! als je dus wel kan upgraden (geen gekke errors in itunes, geen zwart scherm waar je niets mee kan, geen: je moet je foon naar de winkel brengen melding) dan hoeft dit DUS NIET, NOOIT, NEVAH!
dus: als je al op 1.1.1 bent geweest hoef je nooit meer te virginizen!
ik hoop dat dit misverstand nu voor eens en voor altijd uit de wereld is!
(fresh? destiny?)
  #13  
Oud 30 November 2007, 04:14
» iPhone NL 8GB [FW: 5.0.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 26 November 2007
Berichten: 9
Standaard

ok een ieder bedankt; het is gelukt! helemaal blij hier al koste het wel wat bloed zweet en tranen maar na upgrade tot 1.1.1 lukte het inderdaad om de anySIM te starten...great!

Is het nog handig om verder up te graden naar 1.1.2?
En moet ik nu nog steeds de updates van Itunes negeren?

Txs anyhow
  #14  
Oud 4 December 2007, 18:22
» iPhone 5 32GB (Wit) [FW: 4.0]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 16GB (Zwart) [FW: 4.3.3]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 2 October 2007
Berichten: 197
Standaard

ik kan niet op de OK knop drukken bij anysim 1.1.1 iemand een idee
  #15  
Oud 4 December 2007, 18:31
Destiny's schermafbeelding
iPhone(club) Guru
» iPhone 4S 16GB (Zwart) [FW: 5.1.1]  [Jailbreak: Nee]
» iPad 3 Wi-Fi 16GB (Zwart) [FW: 5.1.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 13 October 2007
Locatie: Waalwijk
Berichten: 5.065
Send a message via twitter to Destiny
Standaard

Dan heb je de permissies niet goed gezet. Ze moeten op 775 of 755

@Fresh: Het kwartje viel bij mij een paar dagen geleden . Het is me nu duidelijk

btw heb je nog een keer tijd om te reageren op mijn pm die ik je laatst stuurde ?
  #16  
Oud 4 December 2007, 18:47
» iPhone 5 32GB (Wit) [FW: 4.0]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 16GB (Zwart) [FW: 4.3.3]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 2 October 2007
Berichten: 197
Standaard

Citaat:
Oorspronkelijk geplaatst door destiny Bekijk bericht
Dan heb je de permissies niet goed gezet. Ze moeten op 775 of 755

@Fresh: Het kwartje viel bij mij een paar dagen geleden . Het is me nu duidelijk

btw heb je nog een keer tijd om te reageren op mijn pm die ik je laatst stuurde ?
Thanks, heb het anders opgelost heb jailbreakme.com geopend dat gedraaid en daarna doet ie het wel hij is nu bezig. Hopelijk strax Iphone van 1.0.2 naar 1.1.1 geupdate
 


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
AnySIM 1.1 geeft Anysim can not unlock this phone lemme201 Unlock [archief] 5 26 November 2007 20:47
Anysim werkt niet help !! MiRoJo Unlock [archief] 5 19 November 2007 22:58
Anysim 1.1 werkt niet? BadSide Unlock [archief] 1 1 November 2007 21:06
Anysim werkt niet Tims Archief 5 27 October 2007 16:35
Krijg anySIM niet op iPhone sic139 Archief 7 24 October 2007 22:19

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 10:52.